package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.PtovtaAgencia;


public interface PtovtaAgenciaDAO extends GenericDAO<PtovtaAgencia, Integer> {

    public List<PtovtaAgencia> buscar(String numagencia);
    public void borrarFisico(PtovtaAgencia pto);

}